[TITLE]
DIALOG=Programma di disinstallazione
MSGBOX=Completa

[BUTTON]
OK=OK
CANCEL=Annulla

[STATIC]
DIALOG00=Disinstalla SC-Print2005
DIALOG01=Procedere con l'operazione?
MSGBOX00=Disinstallazione completata

IDS_ADD_PORT_LIMIT=Finestra di installazione guidata della porta SC-Print2005.
ADDPORT=Installazione guidata della porta SC-Print2005
IDS_CONF_PORT_LIMIT=Finestra di configurazione della porta.
CONFIG=Configurare porta
ERRORMES2="Failed to finish the selected action."

[LPR]
Monitor=SC-Print2005 Port
